/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0;
	width: 650px;
}
#content {
	padding: 0 0 0 20px;
}
#primary,
#secondary {
	overflow: hidden;
	float: right;
	width: 250px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}
#wrapper {
	position: relative;
	bottom: 120px;
}
#branding {
	width: 100%;
	height: 230px;
}

#footer-widget-area .widget-area {
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	width: 700px;
}
#site-generator {
	width: 220px;
}
#footer-widget-area #first-wide {
	width: 100%;
}

/* =Header
-------------------------------------------------------------- */

#site-title {
	font-size: 1.4em;
	padding: 12px 0 24px 0;
	margin: 0;
	text-shadow: 1px 1px 0 #F7F7F7;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #D3CDCA;
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
	margin: 0 auto;
	width: 960px;
	position: relative;
	left: -10px;
	padding: 3px 0;
	z-index: 3;
}

#access .menu-header,
div.menu {
	font-size: .9em;
	text-shadow: 1px 1px 0 #E7E7E7;
}

#access .menu-header li,
div.menu li {
	border-right: 1px solid #E3E3E3;
}
#access a {
	word-spacing: 3px;
}
#access ul ul {
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	padding: 10px;
	width: 160px;
}


/* =Content
-------------------------------------------------------------- */

#main {
	padding: 40px 0 0 0;
}
#content {
	margin-bottom: 36px;
}


/* =Images
-------------------------------------------------------------- */

#content img {
	height: auto;
	max-width: 200px;
	width: auto;
	padding: 3px;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	margin-left: 24px;
	margin-top: 4px;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	font-size: 12px;
	margin: 5px;
}


/* =Footer
-------------------------------------------------------------- */

.footer-html5 {
	width: 940px;
	position: absolute;
	bottom: -35px;
	margin: 0 auto;
	display: block;
	text-align: center;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */
pre, code {white-space: pre-wrap; word-wrap: break-word;}
pre {
	-webkit-text-size-adjust: 140%;	
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}



